CVE-2018-16275

2018-08-31T13:29:00
ID CVE-2018-16275
Type cve
Reporter cve@mitre.org
Modified 2018-11-13T17:42:00

Description

OPSWAT MetaDefender before v4.11.2 allows CSV injection.